Description

Antrag

Die Piratenversammlung mége beschliessen,

die Eidgendssische Volksinitiative 'Schweizer Recht statt fremde Richter (Selbstbestimmungsinitiative)' abzulehnen,

diese Nein-Parole zu vertreten und
den Vorstand zu beauftragen, mit hdchster Prioritat Werbung fur diese Nein-Parole zu machen.
Begriindung

Die SBI richtet sich direkt und primar gegen Menschenrechte und Rechtsstaatlichkeit, zwei Kernthemen der Piratenpartei.

Motion
L'Assemblée Pirate est priée de rejeter

I'initiative populaire fédérale 'Le droit suisse au lieu de juges étrangers (initiative pour I'autodétermination)' ,

et decharger le Comité de faire la promotion de ce rejet avec la plus haute priorité.

Motivation

Cette initiative est directement et principalement axée contre les droits de I'homme et la primauté du droit, deux themes centraux du
Parti pirate.

History

#1 - 27 February 2018 23:15 - jorgo

Einige Hintergrundinfos:

Der Bundesrat lehnt sie ab:
https://www.ejpd.admin.ch/ejpd/de/home/aktuell/abstimmungen/selbstbestimmungsinitiative.html
Als nachstes kommt das Parlament dran:
https://www.parlament.ch/de/ratsbetrieb/suche-curia-vista/geschaeft? Affairld=20170046

Das Initiativkommitee/SVP dazu:
https://www.svp.ch/kampagnen/uebersicht/selbstbestimmungsinitiative/

Quelques informations générales:

Le Conseil Fédéral la rejette:
https://www.ejpd.admin.ch/ejpd/fr/home/aktuell/abstimmungen/selbstbestimmungsinitiative.html
C'est ensuite au tour du Parlement:
https://www.parlament.ch/fr/ratsbetrieb/suche-curia-vista/geschaeft? Affairld=20170046

Le Comité d'initiative/UDC la-dessus (en allemand):
https://www.svp.ch/kampagnen/uebersicht/selbstbestimmungsinitiative/

#2 - 28 February 2018 23:41 - jorgo
https://www.bk.admin.ch/ch/d/pore/vi/vis460.html
https://www.bk.admin.ch/ch/f/pore/vi/vis460.html
https://www.ejpd.admin.ch/ejpd/de/home/aktuell/abstimmungen/selbstbestimmungsinitiative.html
https://www.parlament.ch/de/ratsbetrieb/suche-curia-vista/geschaeft?AffairId=20170046
https://www.svp.ch/kampagnen/uebersicht/selbstbestimmungsinitiative/
https://www.ejpd.admin.ch/ejpd/fr/home/aktuell/abstimmungen/selbstbestimmungsinitiative.html
https://www.parlament.ch/fr/ratsbetrieb/suche-curia-vista/geschaeft?AffairId=20170046
https://www.svp.ch/kampagnen/uebersicht/selbstbestimmungsinitiative/

Antrag des Vorstandes gemass https://projects.piratenpartei.ch/projects/pps-board/wiki/Protokolle%3E2018-02-27

#3 - 05 March 2018 17:37 - dace45
- Subject changed from Parolenfassung SBI to Parolenfassung SBI | Prise de position sur l'initiative pour I'autodétermination

- Description updated

#4 - 05 March 2018 17:57 - Atropos

Infos von Jorgo aus #7814

Die Piratenversammlung mége eine Position beziehen beziglich
Eidgendssische Volksinitiative 'Schweizer Recht statt fremde Richter (Selbstbestimmungsinitiative)'

https://www.bk.admin.ch/ch/d/pore/vi/vis460t.html

Der Bundesrat lehnt sie ab:
https://www.ejpd.admin.ch/ejpd/de/home/aktuell/abstimmungen/selbstbestimmungsinitiative.html
Als nachstes kommt das Parlament dran:
https://www.parlament.ch/de/ratsbetrieb/suche-curia-vista/geschaeft?Affairld=20170046

Das Initiativkommitee/SVP dazu:
https://www.svp.ch/kampagnen/uebersicht/selbstbestimmungsinitiative/

#5 - 05 March 2018 18:38 - user758
- Status changed from New to Tabled

#6 - 24 March 2018 11:30 - Exception

- Description updated

#7 - 26 March 2018 10:43 - Atropos
- Status changed from Tabled to Not Considered

Neinparole wurde gefasst

#8 - 26 March 2018 10:43 - Atropos

- Tracker changed from Information / Varia to Motion
